.wrapper #memberOption .item{
	width:calc(100% - 683px);
}
.latestEvent{
	float:left;
	width:683px;
	background-image:url(/images/17/remake/sidepagebgbg.png);
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
}
#productWrap ul li:first-child{
	background-repeat:no-repeat;
	background-position:50% 0%;
	padding: 0;
	border: 0;
	height: 48px;
}
#productWrap ul {
}
#productWrap ul li:first-child p{
	font-size: 16px;
	line-height: 48px;
	background: linear-gradient(to bottom, rgb(254 213 0) 1%,rgb(253 140 0) 100%);
	width: 90px;
	box-shadow: 0 0 5px rgb(0 0 0 / 50%);
	color: #fff;
	font-weight: bold;
}
#productWrap ul li {
	overflow: hidden;
	padding: 3px 0;
	border-bottom: 1px #737373 solid;
}

#productWrap ul li p {
	position: relative;
	float: left;
	width: 90px;
	text-align:center;
	font-size: 14px;
	line-height:61px;
}
#productWrap ul li p.tGameName, #productWrap ul li p.pGameName{
    width: 170px;
}
#productWrap ul li p.pGameName{
}
#productWrap ul li p:after {
    position: absolute;
    width: 1px;
    height: 50px;
    top: 6px;
    right: 0;
    background: #fff;
    content: "";
}
#productWrap ul li:first-child p:after, #productWrap ul li p:last-child:after {
    display: none;
}
#productWrap ul li p.tTeam,
#productWrap ul li p.pTeam {
	width: calc(100% - 530px);
}
#productWrap ul li p.pAnalyst a{
    display: block;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    width: 61px;
    margin: 0 auto;
}
#productWrap ul li p.pAnalyst a img{
	width:100%;
}
#productWrap ul li p.pTeam span{
	display: block;
    text-align: center;
	line-height: 30px;
	margin: 0 3px;
}
#productWrap ul li p.pTeam span:last-child{
	border-top:1px solid #737373;
}
#productWrap ul li p.pGameScore{
	border: 0;
	width: 90px;
}
#productWrap ul li p.pGameScore a{
	color:#f8ff88;
}